package org.springblade.common.utils;

public class CloseUtil {
    public static void close(AutoCloseable ...autoCloseable) {
        if (autoCloseable == null) {
            return;
        }
        for (AutoCloseable a : autoCloseable) {
            if (a != null) {
                try {
                    a.close();
                } catch (Exception e) {
                    e.printStackTrace();
                }
            }
        }
    }
}
